
QGIS Application - Bug report #11915

QgsScaleUtils need more pythonic wrapper

2014-12-24 01:39 AM - Evgeniy Nikulin

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:2.6.0 Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20125

Description

QgsScaleUtils has only c-style methods. Now noway to use loadScaleList and saveScaleList.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
